* {
    padding: 0;
    margin: 0;
    font-family: "Source Han Sans CN","firacode-retina";
    font-size: 14px;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: black;
    /* font-family: '黑体', 'Microsoft YaHei', 'Arial', 'sans-serif'; */
    /* box-sizing: border-box; */
}

/* img {
    pointer-events:none;
} */


/* 滚动条整体样式 */
::-webkit-scrollbar {
  width : 4px; /* 高宽分别对应横竖滚动条的尺寸 */
  height: 0px;
}
::-webkit-scrollbar-thumb {
  /* 滚动条里面小方块 */
  border-radius: 2px;
  box-shadow : inset 0 0 2px rgba(3, 3, 3, 0.2);
  background : #00000070;
}
::-webkit-scrollbar-track {
  /* 滚动条里面轨道 */
  box-shadow : inset 0 0 2px rgba(3, 3, 3, 0.2);
  border-radius: 2px;
  background : rgba(3, 3, 3, 0.2);
}

/* 隐藏滚动条 */
/* chrome 和 safari
#textarea_id::-webkit-scrollbar { width: 0 !important }
ie10+
#textarea_id { -ms-overflow-style: none; }
firefox
#textarea_id { overflow: -moz-scrollbars-none; }
chrome 和 safari
.chat-content::-webkit-scrollbar { width: 0 !important }
ie10+
.chat-content { -ms-overflow-style: none; }
firefox
.chat-content { overflow: -moz-scrollbars-none; } */